# pod-linkding

## Deploy

### Dokku

```
dokku apps:create linkding

dokku config:set linkding --no-restart TZ=Europe/Rome
dokku config:set linkding --no-restart DOKKU_LETSENCRYPT_EMAIL=example@example.org

dokku storage:ensure-directory --chown false linkding
dokku storage:mount linkding /var/lib/dokku/data/storage/linkding/:/etc/linkding/data

git push dokku main:main

dokku proxy:ports-add linkding http:80:9090
dokku proxy:ports-remove linkding http:9090:9090

dokku letsencrypt:enable linkding
```
